﻿#logoAndBanner { overflow: hidden; margin-top: 18px; margin-bottom: 21px; height: auto; }
#logoAndBanner #ATOLogoContainer { float: left; margin: 0; width: 270px; }
#logoAndBanner #ATOLogoContainer a { display: inline-block; width: 100%; }
#logoAndBanner #ATOLogoContainer a #ATOLogo { margin: 0; width: 250px; }
#logoAndBanner #SBABanner { overflow: hidden; width: auto; }
#logoAndBanner #SBABanner a.banner { padding: 7px 0 0; color: #000000; text-decoration: none; white-space: nowrap; font-size: 3.55em; font-family: swiss721bt-light; line-height: 1em; text-align: center; display: inline-block; }
#logoAndBanner #SBABanner a.banner .subBanner { font-size: 0.6em; }
.dropzone { border-radius: 4px 4px 4px 4px; }
.sba-searchHeader h2 { margin: 0 0 1em; color: #0063c7; }
.sba-topContent h2 { margin: 0 0 1em; color: #0063c7; }
.contentPage #contentContainer { padding: 0; background: none repeat scroll 0 0 #F5F1EB; }
.contentPage #contentContainer #mainArea { width: 100%; }
.contentPage #contentContainer #mainArea #contentArea { position: relative; overflow: hidden; padding: 0 0 10px; height: auto; background: none repeat scroll 0 0 #F5F1EB; }
.contentPage #contentContainer #leftArea { margin-right: 10px; padding: 0; width: 175px; background: none repeat scroll 0 0 #F5F1EB; }
.contentPage #contentArea #contentWrapper { float: none; overflow: hidden; padding: 1em 2em; min-height: 124px; width: auto; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; background: none repeat scroll 0 0 #FFFFFF; background-image: url("/uploadedImages/Content/Images/cnr-topright.png"), url("/uploadedImages/Content/Images/cnr-botright.png"); background-position: right top,right bottom; background-repeat: no-repeat; }
img { behavior: url(/pie.htc); position: relative; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.sbaAvatar, .contentImage { margin-bottom: 0.5ex; width: 174px; }
#searchboxContainer { float: none; margin: 20px 0; }
#searchboxContainer #search_container #search_field .searchButton { *overflow: hidden; background-color: #ffffff; *text-indent: 0; *font-size: 0; *line-height: 0; }
#searchboxContainer #search_container #search_field .searchField { behavior: url(/pie.htc); position: relative; *margin-top: -1px; *padding-top: 6px; padding-right: 40px; width: 100%; height: 28px; *height: 20px; -moz-border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; }
.accordion { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
.accordion h3, .foi h3, nav.pubs ul { padding: 1ex 0; }
.accordion h3 .open { background: none; font-weight: bold; }
.accordion .new h3 a { padding: 0.7em 2em 0.7em 1em; outline: none; background: none; }
.accordion .first h3 a { font-weight: bold; }
.accordionContent { padding: 20px; }
.accordionContent .summary { margin: 0 0 10px 0; }
.accordionContent .links { overflow: auto; margin: 1.25em 0 0 0; }
.accordionContent .links hr { margin: 0 0 0.5em 0; border-top: 1px solid #CCCCCC; }
.accordionContent .links div { float: left; width: 50%; }
.accordionContent .links a { display: block; margin: 5px; padding: 0 40px; }
.accordionContent .links .linkheader { display: inline-block; float: none; margin: 5px 0; padding: 5px 0 0 45px; height: 28px; font-weight: bold; }
.accordionContent .links .info { background: url(/uploadedImages/Content/Images/icon-info.png) no-repeat; }
.accordionContent .links .watch { background: url(/uploadedImages/Content/Images/icon-watch.png) no-repeat; }
.accordionContent ul li, #leftArea .accordionContent ul li { background: url("/uploadedImages/Content/Images/bullet-01.gif") no-repeat scroll left 11px transparent; }
.foi { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
.foi h3 { padding: 0.7em 0 0.7em 1em; color: inherit; text-decoration: none; }
.foi h3:first-child, .foi h3:first-child a { -moz-border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; }
.foi h3:last-child, .foi h3:last-child a { -moz-border-radius: 0 0 8px 8px; -webkit-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; }
.foi h3 a { color: inherit; text-decoration: none; font-size: 90%; }
.foi h3 a:hover { font-weight: bold; }
.foi .ui-icon { position: relative; top: 6px; float: right; }
.footerLinksContainer ul { padding-top: 21px; }
.formBtnWrapper input { behavior: url(/pie.htc); -webkit-text-stroke: 0 1px #FFF493; position: relative; display: block; float: none; margin: 1em 0; padding: 0.5em 1em; border: #ABABA9 solid 1px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background: -moz-linear-gradient(top, #ffd803 55%, #f90 100%); background: -ms-linear-gradient(top, #ffd803 55%, #f90 100%); background: -o-linear-gradient(top, #ffd803 55%, #f90 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #ffd803), color-stop(100%, #f90)); background: -webkit-linear-gradient(top, #ffd803 55%, #f90 100%); background: linear-gradient(to bottom, #ffd803 55%,#ff9900 100%); background: none #0F9; background-color: #ffd803; color: #000; text-align: center; text-shadow: 0 1px 0px #FFF493; font-weight: bold; font-size: .9em; line-height: 2.2em; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd803', endColorstr='#ff9900',GradientType=0 ); }
.formBtnWrapper input.disabled { background-color: #CCCCCC; text-shadow: none; color: #999; }
.ajax-progress { font-size: 12px; color: #999; margin-left: 5px; }
.field { padding: 2em 0; border-top: 1px dotted #333333; }
.field label { float: left; margin-right: 2em; width: 12em; font-weight: normal; }
.field li label { float: none; padding: 0 0.5em; width: inherit; }
.important { margin: 0; padding: 1em; border-top: 1px dotted #333333; border-bottom: 1px dotted #333333; }
.alert { display: inline-block; padding: 5px 0 0 45px; width: 40em; background: url(/uploadedImages/Content/Images/icon-alert.png) no-repeat; }
.info { position: relative; margin: 0.5em 0; padding: 1em 1em 1em 4em; border-radius: 0.5em 0.5em 0.5em 0.5em; background-color: #E4F7FF; }
.info img.icon { position: absolute; top: 0.9em; left: 1em; }
.required { vertical-align: middle; }
.sba-required { font-size: 80%; }
ol.design_list_vertical { display: inline-block; }
#footerWrapper { margin: 1em auto 0; }
#footerWrapper .footer { margin: 0 auto; }
#footersocialBarContainer h5,
#footersocialBarContainer #socialTitle { color: #FFFFFF; }
#footersocialBarContainer #socialMediaTools { width: 135px; }
#footersocialBarContainer #socialMediaTools a { overflow: hidden; text-indent: 0; font-size: 0; line-height: 0; }
.danger { background-image: url('/uploadedImages/Content/Images/danger.png'); background-repeat: no-repeat; background-position: 14px 13px; }
.danger ul { margin: 10px 0 0 25px !important; padding: 0; }
.danger ul li { color: #fa0532; }
.danger ul.errormessage { margin-left: 20px; color: #fa0532; }
.sub-field { clear: both; margin-bottom: 10px; }
#ValidationMessage { margin: 0; padding: 0; }
.selectlist { margin: 0; padding: 0; list-style: none; display: inline-block; }
.selectlist em { color: #666; }
.language-page-container .accordionContent { margin: 10px 0; padding: 0; }
.block-list-items { border-top: 1px solid #dadada; border-left: 1px solid #dadada; width: 100%; margin-top: 20px; }
.block-list-items .item { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada; text-align: center; padding: 10px; float: left; width: 20%; height: 70px; }
.block-list-items .item a { display: block; clear: both; }
#reactiveChatButton a img:focus { border: 2px solid #254351; }
#disableChatButton a img:focus { border: 2px solid #254351; }
/* ============ Responsive by Device ============ */
@media (max-width: 1024px) {
    #footerLinksContainer .footerLinksContainer ul li { text-align: center; }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #footerLinksContainer .footerLinksContainer { width: 20%; }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .field textarea { width: 62% !important; }
}

@media (max-width: 768px) {
    #logoAndBanner #SBABanner { text-align: center; }
    #logoAndBanner #SBABanner a.banner { font-size: 2.5em; line-height: 1em; }
    .block-list-items .item { width: 25%; }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    #wrapper { min-width: 0; width: 100%; }
    .contentPage #contentContainer { min-height: 0; }
    .contentPage #contentContainer #mainArea #contentArea { padding-bottom: 225px; }
    .contentPage #contentContainer #contentWrapper { float: none; clear: both; padding: 1em; width: 100%; }
    .contentPage #contentContainer #leftArea { position: absolute; bottom: 0; float: none; clear: both; width: 100%; }
    .contentPage #contentContainer #leftArea .sbaAvatar,
    .contentPage #contentContainer #leftArea .contentImage { display: none; }
    .contentPage #contentContainer #leftArea .ui-icon { right: 10px; }
    .accordionContent .links div { float: none; clear: both; width: 100%; }
    .accordionContent .links a { padding-right: 0; }
    .danger, .danger p { padding-bottom: 0; }
    .field label { float: none; margin: 0 0 5px 0; width: 100%; }
    .field textarea { width: 100% !important; }
    #footerWrapper { padding-bottom: 230px; width: 100%; }
    #footerWrapper footer { position: static; }
    #footerLinksContainer { display: block; padding-bottom: 10px; width: 100%; }
    #footerLinksContainer .footerLinksContainer { padding: 0 30px; }
    #footersocialBarContainer { position: absolute; bottom: 0; margin: 0; padding: 20px 0; padding-left: 0; width: 100%; border-top: 1px solid #333333; background-color: #565858; text-align: center; }
    #footersocialBarContainer h4 { padding-top: 0px; }
}

@media (max-width: 650px) {
    #logoAndBanner #SBABanner a.banner { font-size: 2em; line-height: 1em; }
}

@media (max-width: 550px) {
    #logoAndBanner #SBABanner a.banner { font-size: 1.4em; line-height: 1.4em; }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    #logoAndBanner { margin-top: 10px; }
    #logoAndBanner #ATOLogoContainer { float: none; width: 100%; text-align: center; }
    #logoAndBanner #ATOLogoContainer a #ATOLogo { margin: 0; }
    #logoAndBanner #SBABanner { float: none; width: 100%; text-align: center; }
    #logoAndBanner #SBABanner a.banner { line-height: 1em; }
    .contentPage #contentContainer #contentWrapper { padding: 0.5em; }
    #searchboxContainer { width: 100%; }
    h3.h { font-size: 1em; }
    #contentWrapper h3 a[name] { display: block !important; padding: 0.1em 0 0.1em 0.7em; }
    #contentWrapper h3 a[name] .ui-icon { right: 8px; }
    #contentWrapper h1 { font-weight: bold; font-size: 1.2em; }
    .block-list-items .item { width: 50%; }
}

@media (max-width: 320px) {
    .block-list-items .item { display: block; float: none; width: auto; }
}
